archive: https://github.com/notofonts/lao/releases/download/NotoSansLao-v2.002/NotoSansLao-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansLao/googlefonts/variable-ttf/NotoSansLao[wdth,wght].ttf: NotoSansLao[wdth,wght].ttf
